@charset "UTF-8";
p,h1,h2,h3,h4,td,div,ul,input,textarea,select,a,span,body,button{font-family:Arial, sans-serif}
p,td,ul,input,textarea,select,body,button{font-size:12px}
p,form,ul,tr,td{margin:0;padding:0}
td,img{border:0}
html{height:100%}
body{font-family:Arial, sans-serif;background:#D8E3E8;height:100%;margin:0;padding:0}
#gmap_canvas{height:100%}
body.theme1{background:#393A15}
body.theme2{background:#404707}
body.theme3{background:#59280A}
body.theme4{background:#A7A9A2}
#lay-back{position:relative;margin:0 auto}
#lay-back.theme1{background:url(/visuals/layout/lay-back-1.jpg) repeat-y center}
#lay-back.theme2{background:url(/visuals/layout/lay-back-2.jpg) repeat-y center}
#lay-back.theme3{background:url(/visuals/layout/lay-back-3.jpg) repeat-y center}
#lay-back.theme4{background:url(/visuals/layout/lay-back-4.jpg) repeat-y center}
#lay-header{width:100%;height:595px;margin:0;padding:0}
#lay-header.theme1{background:url(/visuals/layout/lay-header-1.jpg) no-repeat center}
#lay-header.theme2{background:url(/visuals/layout/lay-header-2.jpg) no-repeat center}
#lay-header.theme3{background:url(/visuals/layout/lay-header-3.jpg) no-repeat center}
#lay-header.theme4{background:url(/visuals/layout/lay-header-4.jpg) no-repeat center}
#lay-main{position:relative;width:960px;z-index:2;margin:-595px auto 0;padding:0}
#lay-logo{position:absolute;top:0;left:0;width:280px;height:80px;cursor:hand;cursor:pointer}
#lay-flags{position:absolute;top:8px;right:2px}
div.lay-flag{float:left;width:25px;height:20px;background-position:top;margin:0 4px 0 0;padding:0}
#lay-loca{position:absolute;top:110px;left:0;width:140px;height:145px;z-index:12}
#lay-map-france{position:absolute;top:10px;left:0;width:140px;height:145px;background:url(/visuals/layout/france-sprite.gif) no-repeat -140px 0;z-index:12}
#lay-map-pos{position:absolute;top:10px;left:0;width:140px;height:145px;background:url(/visuals/layout/france-sprite.gif);z-index:14;cursor:hand;cursor:pointer}
#lay-buttons{position:absolute;top:125px;left:181px;width:530px;vertical-align:top;z-index:12}
#lay-search{position:absolute;top:110px;left:500px;width:470px;z-index:12;margin:0;padding:0}
#lay-content{position:relative;top:150px;z-index:2;margin:0;padding:0 0 10px}
#lay-leftpart{float:left;width:140px;background:#BDC2C8;margin:140px 16px 10px 0;padding:10px 5px 10px 9px}
#lay-rightpart{float:right;width:755px;background:#D8E3E8;margin:5px 10px 5px 0;padding:25px 10px 20px 15px}
#lay-footer{clear:both;position:relative;height:270px;width:100%;z-index:1;margin:0;padding:0}
#lay-footer.theme1{background:url(/visuals/layout/lay-footer-1.jpg) no-repeat bottom center}
#lay-footer.theme2{background:url(/visuals/layout/lay-footer-2.jpg) no-repeat bottom center}
#lay-footer.theme3{background:url(/visuals/layout/lay-footer-3.jpg) no-repeat bottom center}
#lay-footer.theme4{background:url(/visuals/layout/lay-footer-4.jpg) no-repeat bottom center}
#lay-footer-main{position:relative;width:960px;margin:0 auto;padding:0}
#lay-copyright{clear:both;position:absolute;top:178px;left:0;width:960px;text-align:center;font-size:10px;font-weight:700;color:#333}
#lay-footlink{position:absolute;top:157px;left:0;width:960px;text-align:center}
div.lay-socnet{position:absolute;top:153px;display:inline-block;width:38px;height:38px;background-position:top;margin:0;padding:0}
div.lay-lp-boxmain{cursor:hand;cursor:pointer}
div.lay-lp-boxtitle{background:url(/visuals/layout/rbar-dark-right.png) no-repeat top right;width:125px;text-align:center;color:#FFF;font-size:14px;font-weight:700;margin:0;padding:7px 5px}
div.lay-lp-boxcontent{background:url(/visuals/layout/rbar-light-right.png) no-repeat bottom right;width:125px;margin:0;padding:5px 5px 13px}
#lay-fbox-ov{position:absolute;left:0;top:0;width:0;height:0;z-index:7900;background-color:#000;display:none;margin:0;padding:0}
#lay-fbox-content{position:fixed;left:0;top:0;width:0;height:0;background:#CDD7DC;border:0 solid red;z-index:7990;display:none;padding:10px}
#lay-fbox-content-mask{position:absolute;top:10px;bottom:8px;left:10px;right:8px;border:1px solid #999;background:#D8E3E8;z-index:7997;margin:0;padding:0}
#lay-fbox-content iframe{width:100%;height:100%;border:1px solid #999;visibility:hidden;z-index:7993;margin:0;padding:0}
#lay-fbox-head{position:fixed;top:0;left:0;width:0;height:0;z-index:7950;display:none;background:url(/visuals/layout/fbox-bar.png) top left;padding:0 10px}
#lay-fbox-title{float:left;font-weight:700;color:#303;font-size:14px;margin:12px 10px 0 2px}
#lay-fbox-close,#lay-fbox-myshortlist,#lay-fbox-prev,#lay-fbox-next,#lay-fbox-voice{float:right;width:24px;height:22px;display:block;cursor:hand;cursor:pointer;margin:8px 0 0 5px}
#lay-fbox-close{background:url(/visuals/layout/fbox-close.png)}
#lay-fbox-myshortlist{background:url(/visuals/layout/fbox-myshortlist.png)}
#lay-fbox-prev{background:url(/visuals/layout/fbox-prev.png)}
#lay-fbox-next{background:url(/visuals/layout/fbox-next.png)}
#lay-fbox-voice{margin-left:12px}
div.lay-fbox-voice-on{background:url(/visuals/layout/fbox-voice-on.png)}
div.lay-fbox-voice-off{background-image:url(/visuals/layout/fbox-voice-off.png)}
#lay-mbox-content{position:fixed;left:0;top:0;width:340px;height:auto;z-index:9990;display:none}
table.lay-mbox{border-collapse:collapse;width:340px;background:url(/visuals/layout/mbox.png) no-repeat top left}
td.lay-mbox-title{font-size:14px;font-weight:700;text-align:center;color:#303;padding:10px 15px 5px}
td.lay-mbox-text,td.lay-mbox-error{padding:10px 15px 3px}
td.lay-mbox-error{font-weight:700;color:#D21}
#lay-mbox-bottom{width:340px;height:7px;background:url(/visuals/layout/mbox.png) no-repeat bottom left;margin:0;padding:0}
ul.lay-menu{list-style:none;width:110px;position:absolute;z-index:10;display:inline-block;margin:0;padding:0}
ul.lay-menu li a{color:#FFF}
a.lay-menu-parent{display:block;text-decoration:none;color:#FFF;width:110px;height:28px;text-align:center;font-size:15px;font-weight:700;line-height:30px;background:url(/visuals/layout/menu1-sprite.png?v=2) no-repeat;margin:0;padding:2px 0 0}
a.lay-menu-parent-hover{background-position:0 -30px}
div.lay-menu-join{width:0;height:0;background:url(/visuals/layout/menu1-sprite.png?v=2) no-repeat 0 -60px;margin:0;padding:0}
div.lay-menu-join-hover1{height:25px;width:170px}
div.lay-menu-join-hover2{width:320px;background-position:-320px -60px}
ul.lay-menu-children{list-style:none;width:160px;background:url(/visuals/layout/menu1-sprite.png?v=2) no-repeat left bottom;display:none;margin:0;padding:0 0 15px 10px}
ul.lay-menu-children-details{width:310px;background-position:right bottom}
ul.lay-menu-children li{width:140px;margin:0;padding:0}
ul.lay-menu-children li a{display:block;text-decoration:none;color:#FFF;width:140px;height:20px;font-size:12px;font-weight:700;line-height:20px;margin:0;padding:0 0 0 10px}
div.lay-menu1-sep,div.lay-menu2-sep{border:0;border-top:1px solid #7E5A7D;width:150px;height:8px;margin:4px 0 0;padding:0}
div.lay-menu2-sep{border-color:#B64141}
div.lay-menu-thumb{position:absolute;top:55px;left:180px;width:125px;height:85px;background:url(/visuals/layout/lay-menu-thumbs.jpg) no-repeat 0 0;display:none;cursor:hand;cursor:pointer}
div.lay-menu-details{position:absolute;top:150px;left:180px;width:125px;color:#FFF;font-size:12px;text-align:justify;font-family:Arial, sans-serif;cursor:hand;cursor:pointer}
#lay-search-box{position:absolute;top:0;left:0;width:470px;height:228px;background:url(/visuals/layout/search-sprite.png) no-repeat;z-index:5;display:none;margin:0;padding:0}
#lay-search-field{position:absolute;top:15px;left:230px;height:20px;vertical-align:middle;z-index:7}
.lay-search-input{vertical-align:middle;width:190px;margin:0;padding:0}
input.lay-search-input-default{color:#AAA}
#lay-search-type{position:absolute;top:68px;left:230px;width:215px;height:155px;overflow:hidden;color:#FFF;font-weight:700;z-index:6;display:none}
#lay-search-hints{position:absolute;top:68px;left:15px;width:205px;height:155px;overflow:hidden;font-weight:400;color:#FFF;z-index:6;display:none}
#lay-search-but{vertical-align:middle;border:0;width:30px;height:20px;cursor:hand;cursor:pointer;background:url(/visuals/layout/lay-search-but.png) no-repeat top left;margin:0;padding:0}
div.lay-search-history{height:15px;line-height:15px;overflow:hidden}
div.lay-search-history a{color:#CCC;font-weight:400}
ul.lay-map{list-style:none;width:140px;height:145px;position:relative;z-index:10;display:inline-block;margin:0;padding:0}
div.lay-map-main{width:160px;height:166px;background:url(/visuals/layout/map-sprite.png) no-repeat 1px 0;margin:0 0 0 -10px;padding:0}
div.lay-map-main-hover{display:block;background-position:-160px 0}
div.lay-map-join{position:absolute;left:150px;top:0;width:0;height:0;background:url(/visuals/layout/map-sprite.png) no-repeat -320px 0;margin:0;padding:0}
div.lay-map-join-hover{height:175px;width:20px}
ul.lay-map-regs{position:absolute;left:170px;top:50px;list-style:none;width:189px;background:url(/visuals/layout/map-sprite.png) no-repeat -340px -50px;display:none;overflow:hidden;margin:0;padding:15px 10px}
ul.lay-map-regs-details{width:375px;background-position:-915px -50px}
ul.lay-map-regs li{width:210px;margin:0;padding:0}
ul.lay-map-regs li a{display:block;text-decoration:none;color:#FFF;width:175px;height:20px;font-size:12px;font-weight:700;line-height:20px;margin:0;padding:0 0 0 10px}
ul.lay-map-deps li a{width:155px}
ul.lay-map-deps{list-style:none;position:absolute;left:210px;top:0;width:194px;height:470px;display:none;margin:0;padding:15px 0 0 10px}
div.regmap-main{position:relative;width:410px;height:425px;overflow:hidden;background:url(/visuals/layout/regmap.jpg);margin-left:150px}
div.regmap-sprite{position:absolute;top:0;left:0;width:410px;height:425px;background:url(/visuals/layout/regmap.gif) no-repeat 0 0;overflow:hidden}
div.regmap-imgmap{position:absolute;top:0;left:0;width:410px;height:425px;cursor:hand;cursor:pointer}
div.regmap-txt{position:absolute;width:200px;text-align:center;font-size:12px;font-weight:700;color:#303}
p{margin-top:6px;margin-bottom:6px;text-align:justify}
p.copyright{color:#5D114A;margin-top:3px;margin-bottom:3px;padding-bottom:8px;font-size:10px}
h1{color:#5D114A;margin-top:-10px;margin-right:141px;font-size:24px;font-weight:700;text-shadow:1px 1px #BB9}
h2.subtitle{color:#5D114A;margin:-15px 0 20px 0;font-size:17px;font-weight:700;text-shadow:1px 1px #BB9}
h2.simple{color:#5D114A;font-size:14px;font-weight:700;padding-bottom:3px;margin:20px 0 8px}
h2.bar {font-size:12px;font-weight:bold;background:url(/visuals/layout/rbar-dark-left.png) no-repeat top left;padding:6px 5px 5px 30px;margin:0;height:16px;color:#D8E3E8}
h3{color:#5D114A;font-size:14px;font-weight:700;margin:20px 0 8px}
ul{text-align:justify}
ul.l1{list-style-type:disc;margin-top:6px;margin-bottom:6px;margin-left:30px}
ul.l2{list-style-type:circle;margin-left:50px}
li{margin-bottom:6px}
img.thumbnail,img.imglink,img.imglinkgen{margin:0;padding:0}
img.thumbnail{width:140px;height:104px}
img.imglink{width:110px;height:80px}
img.depmap{width:95%}
img.regmap{width:90%}
img.hbut{margin-left:-5%;width:5px;height:5px}
td.tdf{border-bottom:2px;text-align:center;border-color:#5D114A;border-style:solid;padding:3px}
td.f_title{text-align:right;vertical-align:middle;color:#5D114A;font-weight:700}
td.empty{font-size:16px;padding:10px 3px}
td.pub{border:2px solid #5D114A;text-align:center;color:#5D114A;padding:3px}
a:link,a:visited,a:active{font-weight:700;color:#5D114A;border-color:#5D114A}
a:hover{color:#D21;border-color:#D21}
a.neutral{font-weight:400;color:#000;text-decoration:none}
.thumbnail,.imglink,.imglinkgen{border:1px;border-color:#5D114A;border-style:solid}
a:hover .thumbnail,a:hover .imglink,a:hover .imglinkgen{border-color:#D21}
span.flink{font-weight:700;text-decoration:underline;color:#5D114A;cursor:hand;cursor:pointer;border-color:#5D114A}
span:hover.flink{color:#DD2211;cursor:hand;cursor:pointer}
span.loc{position:relative;top:-13px;font-weight:700;color:#996;font-size:12px;font-style:italic;display:inline-block}
.loc a:link,.loc a:visited,.loc a:active{font-weight:700;font-size:12px;color:#5D114A;font-style:italic}
.loc a:hover{font-weight:700;font-size:12px;color:#D21;font-style:italic;border-color:#D21}
p.instructions,p.error{margin-top:5px;margin-bottom:5px;font-weight:700}
a.lay-but::-moz-focus-inner,input.lay-but::-moz-focus-inner,a.lay-but2::-moz-focus-inner,input.lay-but2::-moz-focus-inner,button::-moz-focus-inner,button.lay-but2::-moz-focus-inner{border:0;padding:0}
a.lay-but,input.lay-but,a.lay-but2,input.lay-but2,button,button.lay-but2{overflow:visible;height:20px;border:none;display:inline-block;line-height:20px;text-decoration:none;font-weight:700;color:#FFF;background:url(/visuals/layout/button.png) no-repeat top right;margin:0;padding:0 10px 0 8px}
a.lay-but2,input.lay-but2,button.lay-but2{height:40px;line-height:16px;background:url(/visuals/layout/button2.png) no-repeat top right}
a.lay-but:hover,input.lay-but:hover,a.lay-but2:hover,input.lay-but2:hover,button:hover,button.lay-but2:hover,a.lay-but-hover,input.lay-but-hover,a.lay-but-hover,input.lay-but-hover,button.lay-but-hover,button.lay-but2-hover{background-position:bottom right;cursor:hand;cursor:pointer}
span.instructions{color:#5D114A;font-weight:700}
button.lay-tweet, button.lay-fbshare {height:20px;width:55px;border:none;background:url(/visuals/layout/lay-tweet.png) no-repeat top right}
button.lay-fbshare {background:url(/visuals/layout/lay-fbshare.png) no-repeat top right}
button.lay-tweet:hover, button.lay-fbshare:hover {background-position:bottom right;cursor:hand;cursor:pointer}
td.listmenu{text-align:left;font-size:16px;padding:10px 3px}
table.menuphotospages,table.menusales{border-collapse:collapse;width:100%;border:2px solid #303}
table.menusales{border:0;color:#D8E3E8}
td.menuphotospage{font-size:10px;vertical-align:top;font-style:italic;background-color:#303;color:#D8E3E8;border-color:#303;border-style:solid;padding:3px 5px}
td.menusales,td.menusales2{font-weight:700;background:url(/visuals/layout/rbar-dark-left.png) no-repeat top left;color:#D8E3E8;vertical-align:middle;height:50px;padding:3px 3px 3px 15px}
span.pagephotostitle{font-size:12px;font-weight:700}
h2.tdflist{color:#303;font-size:14px;font-weight:700;margin:8px 0 0}
h3.tdflist{color:#5D114A;font-size:12px;font-weight:700;margin:0}
span.adtitle{color:#B21;font-weight:700;text-decoration:underline}
table.tdf{border-collapse:collapse;width:100%}
td.h2barlike{font-size:12px;height:16px}
td.h2barlike,td.navbar,td.navbar2,td.navbar3{font-weight:700;background:url(/visuals/layout/rbar-dark-left.png) no-repeat top left;color:#D8E3E8;padding:5px 5px 5px 28px}
td.sec2_title,td.sec2_title2{font-size:12px;font-weight:700;background:url(/visuals/layout/rbar-light2-left.png) no-repeat top left;color:#330033;padding:5px 5px 5px 28px}
td.navbar,td.navbar2,td.navbar3{padding:6px 6px 6px 29px}
td.navbar3{background-position:bottom left}
td.navbar4{font-weight:700;background:#CDD7DC;padding:5px 5px 5px 28px}
a:link.navbar,a:visited.navbar,a:active.navbar{color:#D8E3E8}
a:hover.navbar{color:#D13}
span.mapload{color:#D21;font-weight:700;font-style:italic;text-decoration:blink;behavior:url(/css/blink.htc);margin:0;padding:0}
sup{vertical-align:baseline;position:relative;bottom:.33em}
a.modif:link,a.modif:visited,a.modif:active{font-size:12px;font-weight:700;vertical-align:middle;color:#D8E3E8;padding:3px 5px}
.autosuggest{position:relative;text-align:left;z-index:1000}
.autosuggest ul{position:absolute;border:1px;border-top:0;background:#FFF;top:0;left:0;text-align:left;border-color:#000;border-style:solid;margin:0;padding:0 0 5px}
.autosuggest li{list-style:none;margin:0;padding:0}
.autosuggest li a{display:block;text-indent:5px;color:#000;text-decoration:none;font-weight:400}
.autosuggest li.selected a{color:#D21;background:#D9E4E9;font-weight:400}
td.revscore,td.revscorel{font-size:12px;font-weight:700;width:25px;height:20px;color:#FFF;background-image:url(/visuals/hotels/reviews.gif);background-repeat:no-repeat;background-position:0 0;vertical-align:top;text-align:center;margin:0;padding:0}
td.revscorel{background-image:url(/visuals/hotels/reviewsl.gif)}
td.revscore2,td.revscorel2{font-size:16px;font-weight:700;width:35px;height:31px;color:#FFF;background-image:url(/visuals/hotels/reviews2.gif);background-repeat:no-repeat;background-position:0 2px;text-align:center;vertical-align:middle;margin:0;padding:0}
td.revscorel2{background-image:url(/visuals/hotels/reviewsl2.gif)}
table.revscore{border-collapse:collapse;display:inline-block;vertical-align:middle;margin-top:2px}
table.alink{border-collapse:collapse}
td.alink-title{font-weight:700;font-size:13px;text-align:center;color:#D8E3E8;border:0;border-right:2px solid #303;background:url(/visuals/layout/rbar-dark-left.png) no-repeat top left;padding:3px 5px}
td.alink-text{border:2px solid #303;border-top:1px;font-size:12px;background-color:#CDD7DC;padding:3px 5px}
span.click{font-size:11px;font-style:italic;font-weight:700;color:#D21}
td.rubiconimg{vertical-align:middle;width:45px;padding:10px 5px 0 0}
td.rubicontxt{vertical-align:middle;padding:10px 20px 0 0}
div.lay-flag-hover,div.lay-socnet-hover{background-position:bottom;cursor:hand;cursor:pointer}
img.lay-micon{width:14px;height:14px;margin:1px 6px 0 0}
img.lay-rubicon{width:40px;height:40px}
#lay-footlink a,#lay-footlink span,h2.tdflist a:link,h2.tdflist a:visited{color:#303}
div.lay-lp-boxtitle img,td.f_text,input.f_text,select.f_text,textarea.f_text{vertical-align:middle}
ul.lay-menu-children li a:hover,ul.lay-map-regs li a:hover{color:#D21;background-color:#D8E3E8}
div.lay-search-history a:hover,div.regmap-txt-hover,p.error,h2.tdflist a:hover,a.modif:hover{color:#D21}
p.instructions,span.adtext{color:#5D114A}
td.menusales2,td.h2barlike,td.sec2_title2,td.navbar2{background-position:top right}
td.disambrow{border-top:2px;border-bottom:2px;width:48%;border-color:#5D114A;border-style:solid;margin:0;padding:0}
td.disambname{vertical-align:middle;font-size:14px;font-weight:700}
div.disambnameloc{margin-top:3px;font-size:12px;font-weight:400}
img.disambthumb{height:41px;width:56px;margin:3px 10px 0 0}
td.disambdep{text-align:right;height:100px;width:100px;margin:5px 0 5px 10px}
img.compass{width:17px;height:17px;vertical-align:middle;margin:0 5px 2px 0}
td.ralink,td.radesc {padding:0;height:18px;padding-top:7px;vertical-align:top;}
td.ralink {width:25%;}
td.radesc {padding-left:10px;}
